Subject: Re: bug#1428: backtrace from edebug does not have links

From: Michael Heerdegen <[email-masked]>
Date: Sat, 04 Aug 2018 03:56:14 +0200

Gemini Lasswell <[email-masked]> writes:

> I've just pushed to Emacs master that long-anticipated rewrite of
> edebug-backtrace, which includes making links to functions.

Yet I only read the documentation additions of your merge, but that all
sounds very nice, thank you!

Michael.